# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'norseal/omniauth/version'

Gem::Specification.new do |spec|
  spec.name          = "norseal-omniauth"
  spec.version       = Norseal::OmniAuth::VERSION
  spec.authors       = ["Jamie Barton"]
  spec.email         = ["jamie@codethisway.com"]

  spec.summary       = %q{Norseal Client Omniauth.}
  spec.description   = %q{Norseal Client Omniauth.}
  spec.homepage      = "http://github.com/norseal/norseal-omniauth"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency 'omniauth-oauth2'
  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
end
